.-skin-default .-item .title{display: none !important;}

.-skin-default .-items .-item .-links .-onlyonelink{display: none !important;}

.-filter {

    border-radius: 3px;

    color: #000;

    margin-top: 3px !important;

    margin-bottom: 3px !important;

}

.itembox {

   /* border-radius: 17px;*/

}

.clm_3 .nimble-portfolio.-skin-default.-skin-default-square.-columns3{

	margin-left: 20px !important;

}

.clm_3 .-filters {

    display: none !important;

}



.clm_3 .itembox {

    border: none !important;

    box-shadow: none !important;

    border-radius: none !important;

}

.cnt-text {

    margin-bottom: 17px;

    margin-top: 108px !important;

}

figure.gallery-item {

    float: left;

    margin-left: 52px;

    margin-bottom: 10px;

    pointer-events:none;

    margin-top: 20px !important;

    

    border: 4px solid #ccc;

}



figure:nth-of-type(1) {

    margin-left: 0px;

    margin-top: 20px;

}



figure:nth-of-type(6) {

    margin-left: 0px !important;

    margin-top: 20px;

}



.group1.cboxElement > img {

  /*  border: 4px solid #ccc;*/

   /* height: 180px;*/

    margin-top: 18px;

   /* width: 270px;*/

}



.imageset > br {

    display: none;

}



.group1.cboxElement {

    margin-left: 20px;

}





.imglogos {

    text-align: center;

    width: 100%;display:inline-block;

}



.imglogos .main {



    margin-bottom: 14px;

    margin-top: 10px; 

}



.imglogos .main span{

display: inline-block;

    float: left;

    padding-right: 5%;

    text-align: center;

    width: 100%;

}



 .leftcolumnq {

  border: 1px solid #27aae2;

 border-radius: 12px;

  display: inline-block;

  margin: 11px 8px 20px;

  min-height: 170px;

  width: 18%;   

}

.looogo {

 display: inline-block;

  text-align: center;

  width: 100%;

}

.design > img {

  padding: 10px;

}

.design.image1 > img {

    margin-left: 7px;

    margin-top: 38px;

     height: 80px;

}

.design.image3 > img {

  margin-top: 14px;

  margin-left: 6px;

  height: 112px;

}

.design.image2 > img {

    display: inline-block;

    text-align: center;

  /*  height: 100%;*/



   

}

/*

.leftcolumnq:hover {

    background-color: #27aae2;

    cursor: pointer;

}*/







.bullet > li {

    list-style-type: initial;

    margin-left: 14px;

    margin-top: 8px;

}





.bullet {

    margin-left: 25px;

    margin-top: 18px;

}



/*.peragraph {

    margin-left: 27px;

}



.hadding .main {

    float: left;

    margin-left: 15%;

}*/





.head_title {

    float: left;

    margin-bottom: 12px;

    margin-top: 12px;

  text-indent: 10px;

    width: 100%;

}





.group1.image_portfolio.cboxElement {

    float: left;

    margin-bottom: 30px;

    margin-left: 30px;

}

@media only screen and (max-width: 479px) {

.group1.cboxElement > img {

    margin-top: 18px;

    width: 83%;

      margin-left: 6px;

}

.leftcolumnq {

    width: 53% !important;

}



iframe {

    width: 100%;

}



    

}

@media only screen and (max-width: 640px){



iframe {

    width: 100%;

}



.leftcolumnq {

    width: 53% !important;

}



}

@media only screen and (max-width: 639px) {



.group1.cboxElement > img

{

    float: left;

     margin-left: 23px;

    margin-bottom: 10px;

}







iframe 

{

    width: 100%;

}

}



@media only screen and (max-width: 1023px) {

iframe {

    width: 100%;

}

}





@media only screen and (max-width: 1279px) {



.leftcolumnq {

    margin-right: 6px;

    width: 23%;

}



#input_1_14_Container{width: 100% !important;}

canvas#input_1_14 {

  background-size: 100% 100% !important;

  width: 100% !important;

}

.drive #grav_form {

  margin: 0 !important;

  width: 100% !important;

}

}

.hreview.review-section {

    border: 1px solid rgba(0, 0, 0, 0.1);

    border-radius: 5px;

    margin-bottom: 18px;

    padding: 11px;

}

.row_2 #wpcr_respond_1 .hreview.review-section{display: none;}

#cboxContent #inline_content .Reviews-pop #wpcr_respond_1 .hreview.review-section{display: none;}

.view-gallery{

  background: rgba(0, 0, 0, 0) url(images/two-btn.png) no-repeat scroll left top;

    display: inline-block;

    height: 42px;

    margin: 0px 0px 0px 63px;

    width: 146px;

}

 .view-gallery:hover{ background: rgba(0, 0, 0, 0) url(images/two-btn.png) no-repeat scroll left bottom;}

 .url.fn.org {float: left;padding-bottom: 12px;}

#wpcr_hcard_s > br {display: none;}

.adr {display: none;}

.row_2 #wpcr_pagination{display: none;}



.peragraph{

  word-spacing:4px;

}
#testimonial .main{display: block !important;}